source "$SIFLI_SDK/Kconfig.v2"
source "$SIFLI_SDK/customer/boards/Kconfig.v2"
source "D:/SiFli/sifli-sdk/customer/boards/CWatch/hcpu/Kconfig.board"
source "D:/SiFli/sifli-sdk/example/boot_loader/project/butterflmicro/ram_v2/Kconfig.proj"